=== debian/changelog ===
linux-restricted-modules-gcp (6.2.0-1006.6+2) mantic; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/scripts/misc/git-ubuntu-log -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 04 Jul 2023 11:38:14 +0200

linux-restricted-modules-gcp (6.2.0-1006.6+1) mantic; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync update-dkms-versions helper
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - [Packaging] move to mantic
    - debian/tracking-bug -- update from master
    - debian/scripts/misc/git-ubuntu-log -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 26 Jun 2023 13:58:11 +0200

linux-restricted-modules-gcp (6.2.0-1006.6) mantic; urgency=medium

  * Master version: 6.2.0-1006.6

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 14 Apr 2023 16:42:42 +0200
