## linux-restricted-modules-gcp 6.2.0-1012.12

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate-gcp (6.2.0-1012.12) lunar; urgency=medium

  * Master version: 6.2.0-1012.12

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2023.07.10)

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.8 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 20 Aug 2023 05:53:55 -0400

linux-restricted-generate-gcp (6.2.0-1011.11) lunar; urgency=medium

  * Master version: 6.2.0-1011.11

  * Packaging resync (LP: #1786013)
    - [Packaging] resync update-dkms-versions helper

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Tue, 25 Jul 2023 14:04:22 +0200

linux-restricted-generate-gcp (6.2.0-1010.10) lunar; urgency=medium

  * Master version: 6.2.0-1010.10

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2023.06.12)

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.7 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 14 Jul 2023 10:55:00 +0200

linux-restricted-generate-gcp (6.2.0-1009.9) lunar; urgency=medium

  * Master version: 6.2.0-1009.9

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 28 Jun 2023 17:33:35 +0200

linux-restricted-generate-gcp (6.2.0-1008.8) lunar; urgency=medium

  * Master version: 6.2.0-1008.8

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.4 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 20 Jun 2023 20:20:45 -0400
