=== debian/control ===
--- 
+++ 
@@ -9,12 +9,21 @@
  curl,
  dkms,
  gawk,
- linux-headers-6.2.0-1006-gcp (>= 6.2.0-1006.6) [amd64 arm64],
+ linux-headers-6.2.0-1012-gcp (>= 6.2.0-1012.12) [amd64 arm64],
  lsb-release,
  python3,
  python3-apt,
+XSC-Ubuntu-Nvidia-Dependencies:
+ nvidia-graphics-drivers-390 (= 390.157-0ubuntu5.23.04.1),
+ nvidia-graphics-drivers-450-server (= 450.248.02-0ubuntu0.23.04.1),
+ nvidia-graphics-drivers-470 (= 470.199.02-0ubuntu0.23.04.1),
+ nvidia-graphics-drivers-470-server (= 470.199.02-0ubuntu0.23.04.1),
+ nvidia-graphics-drivers-525 (= 525.125.06-0ubuntu0.23.04.1),
+ nvidia-graphics-drivers-525-server (= 525.125.06-0ubuntu0.23.04.1),
+ nvidia-graphics-drivers-535 (= 535.86.05-0ubuntu0.23.04.1),
+ nvidia-graphics-drivers-535-server (= 535.54.03-0ubuntu0.23.04.1),
 Standards-Version: 3.9.4
-Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-restricted-modules-gcp/+git/mantic
+Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-restricted-modules-gcp/+git/lunar
 
 Package: linux-modules-nvidia-390-gcp
 Build-Profiles: <!stage1>
@@ -23,7 +32,7 @@
 Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-390-6.2.0-1006-gcp (= ${binary:Version}),
+ linux-modules-nvidia-390-6.2.0-1012-gcp (= ${binary:Version}),
  ${nvk:nvidia-390},
 Description: Extra drivers for nvidia-390 for the gcp flavour
  Install extra signed nvidia-390 modules compatible with the gcp flavour.
@@ -35,7 +44,7 @@
 Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-6.2.0-1006-gcp (= ${binary:Version}),
+ linux-modules-nvidia-470-6.2.0-1012-gcp (= ${binary:Version}),
  ${nvk:nvidia-470},
 Description: Extra drivers for nvidia-470 for the gcp flavour
  Install extra signed nvidia-470 modules compatible with the gcp flavour.
@@ -47,11 +56,23 @@
 Provides: ${dkms:nvidia-525-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-525-6.2.0-1006-gcp (= ${binary:Version}),
+ linux-modules-nvidia-525-6.2.0-1012-gcp (= ${binary:Version}),
  ${nvk:nvidia-525},
 Description: Extra drivers for nvidia-525 for the gcp flavour
  Install extra signed nvidia-525 modules compatible with the gcp flavour.
 
+Package: linux-modules-nvidia-525-open-gcp
+Build-Profiles: <!stage1>
+Architecture: amd64 arm64 
+Section: kernel
+Provides: ${dkms:nvidia-525-open-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-525-open-6.2.0-1012-gcp (= ${binary:Version}),
+ ${nvk:nvidia-525-open},
+Description: Extra drivers for nvidia-525-open for the gcp flavour
+ Install extra signed nvidia-525-open modules compatible with the gcp flavour.
+
 Package: linux-modules-nvidia-535-gcp
 Build-Profiles: <!stage1>
 Architecture: amd64 arm64 
@@ -59,23 +80,11 @@
 Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-6.2.0-1006-gcp (= ${binary:Version}),
+ linux-modules-nvidia-535-6.2.0-1012-gcp (= ${binary:Version}),
  ${nvk:nvidia-535},
 Description: Extra drivers for nvidia-535 for the gcp flavour
  Install extra signed nvidia-535 modules compatible with the gcp flavour.
 
-Package: linux-modules-nvidia-525-open-gcp
-Build-Profiles: <!stage1>
-Architecture: amd64 arm64 
-Section: kernel
-Provides: ${dkms:nvidia-525-open-modules}, nvidia-prebuilt-kernel
-Depends:
- ${misc:Depends},
- linux-modules-nvidia-525-open-6.2.0-1006-gcp (= ${binary:Version}),
- ${nvk:nvidia-525-open},
-Description: Extra drivers for nvidia-525-open for the gcp flavour
- Install extra signed nvidia-525-open modules compatible with the gcp flavour.
-
 Package: linux-modules-nvidia-535-open-gcp
 Build-Profiles: <!stage1>
 Architecture: amd64 arm64 
@@ -83,7 +92,7 @@
 Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-open-6.2.0-1006-gcp (= ${binary:Version}),
+ linux-modules-nvidia-535-open-6.2.0-1012-gcp (= ${binary:Version}),
  ${nvk:nvidia-535-open},
 Description: Extra drivers for nvidia-535-open for the gcp flavour
  Install extra signed nvidia-535-open modules compatible with the gcp flavour.
@@ -95,7 +104,7 @@
 Provides: ${dkms:nvidia-450-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-450-server-6.2.0-1006-gcp (= ${binary:Version}),
+ linux-modules-nvidia-450-server-6.2.0-1012-gcp (= ${binary:Version}),
  ${nvk:nvidia-450-server},
 Description: Extra drivers for nvidia-450-server for the gcp flavour
  Install extra signed nvidia-450-server modules compatible with the gcp flavour.
@@ -107,7 +116,7 @@
 Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-server-6.2.0-1006-gcp (= ${binary:Version}),
+ linux-modules-nvidia-470-server-6.2.0-1012-gcp (= ${binary:Version}),
  ${nvk:nvidia-470-server},
 Description: Extra drivers for nvidia-470-server for the gcp flavour
  Install extra signed nvidia-470-server modules compatible with the gcp flavour.
@@ -119,11 +128,35 @@
 Provides: ${dkms:nvidia-525-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-525-server-6.2.0-1006-gcp (= ${binary:Version}),
+ linux-modules-nvidia-525-server-6.2.0-1012-gcp (= ${binary:Version}),
  ${nvk:nvidia-525-server},
 Description: Extra drivers for nvidia-525-server for the gcp flavour
  Install extra signed nvidia-525-server modules compatible with the gcp flavour.
 
+Package: linux-modules-nvidia-535-server-gcp
+Build-Profiles: <!stage1>
+Architecture: amd64 arm64 
+Section: kernel
+Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-535-server-6.2.0-1012-gcp (= ${binary:Version}),
+ ${nvk:nvidia-535-server},
+Description: Extra drivers for nvidia-535-server for the gcp flavour
+ Install extra signed nvidia-535-server modules compatible with the gcp flavour.
+
+Package: linux-modules-nvidia-535-server-open-gcp
+Build-Profiles: <!stage1>
+Architecture: amd64 arm64 
+Section: kernel
+Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-535-server-open-6.2.0-1012-gcp (= ${binary:Version}),
+ ${nvk:nvidia-535-server-open},
+Description: Extra drivers for nvidia-535-server-open for the gcp flavour
+ Install extra signed nvidia-535-server-open modules compatible with the gcp flavour.
+
 Package: linux-modules-nvidia-465-gcp
 Architecture: amd64 
 Section: oldlibs
@@ -236,7 +269,7 @@
 Description: Extra drivers for nvidia-510-server for the gcp flavour (dummy transitional package)
  Transitional package for upgrades of -510-server to -525-server.
 
-Package: linux-objects-nvidia-390-6.2.0-1006-gcp
+Package: linux-objects-nvidia-390-6.2.0-1012-gcp
 Build-Profiles: <!stage1>
 Architecture: amd64 
 Section: kernel
@@ -246,15 +279,15 @@
  ${misc:Depends},
  ${shlibs:Depends},
  binutils,
-Description: Linux kernel nvidia modules for version 6.2.0-1006 (objects)
- This package contains the Linux kernel nvidia modules for version 6.2.0-1006.
+Description: Linux kernel nvidia modules for version 6.2.0-1012 (objects)
+ This package contains the Linux kernel nvidia modules for version 6.2.0-1012.
  .
  You likely do not want to install this package directly. Instead, install the
  one of the linux-modules-nvidia-390-gcp* meta-packages,
  which will ensure that upgrades work correctly, and that supporting packages are
  also installed.
 
-Package: linux-modules-nvidia-390-6.2.0-1006-gcp
+Package: linux-modules-nvidia-390-6.2.0-1012-gcp
 Build-Profiles: <!stage1>
 Architecture: amd64 
 Section: kernel
@@ -263,20 +296,20 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
- linux-image-6.2.0-1006-gcp | linux-image-unsigned-6.2.0-1006-gcp,
- linux-signatures-nvidia-6.2.0-1006-gcp (= 6.2.0-1006.6+2),
- linux-objects-nvidia-390-6.2.0-1006-gcp (= ${binary:Version}),
+ linux-image-6.2.0-1012-gcp | linux-image-unsigned-6.2.0-1012-gcp,
+ linux-signatures-nvidia-6.2.0-1012-gcp (= 6.2.0-1012.12),
+ linux-objects-nvidia-390-6.2.0-1012-gcp (= ${binary:Version}),
  ${nvk:nvidia-390},
-Description: Linux kernel nvidia modules for version 6.2.0-1006
+Description: Linux kernel nvidia modules for version 6.2.0-1012
  This package pulls together the Linux kernel nvidia modules for
- version 6.2.0-1006 with the appropriate signatures.
+ version 6.2.0-1012 with the appropriate signatures.
  .
  You likely do not want to install this package directly. Instead, install the
  one of the linux-modules-nvidia-390-gcp* meta-packages,
  which will ensure that upgrades work correctly, and that supporting packages are
  also installed.
 
-Package: linux-objects-nvidia-470-6.2.0-1006-gcp
+Package: linux-objects-nvidia-470-6.2.0-1012-gcp
 Build-Profiles: <!stage1>
 Architecture: amd64 
 Section: kernel
@@ -286,46 +319,4 @@
  ${misc:Depends},
  ${shlibs:Depends},
  binutils,
-Description: Linux kernel nvidia modules for version 6.2.0-1006 (objects)
- This package contains the Linux kernel nvidia modules for version 6.2.0-1006.
- .
- You likely do not want to install this package directly. Instead, install the
- one of the linux-modules-nvidia-470-gcp* meta-packages,
- which will ensure that upgrades work correctly, and that supporting packages are
- also installed.
-
-Package: linux-modules-nvidia-470-6.2.0-1006-gcp
-Build-Profiles: <!stage1>
-Architecture: amd64 
-Section: kernel
-Priority: optional
-Built-Using: ${linux:BuiltUsing}
-Depends:
- ${misc:Depends},
- ${shlibs:Depends},
- linux-image-6.2.0-1006-gcp | linux-image-unsigned-6.2.0-1006-gcp,
- linux-signatures-nvidia-6.2.0-1006-gcp (= 6.2.0-1006.6+2),
- linux-objects-nvidia-470-6.2.0-1006-gcp (= ${binary:Version}),
- ${nvk:nvidia-470},
-Description: Linux kernel nvidia modules for version 6.2.0-1006
- This package pulls together the Linux kernel nvidia modules for
- version 6.2.0-1006 with the appropriate signatures.
- .
- You likely do not want to install this package directly. Instead, install the
- one of the linux-modules-nvidia-470-gcp* meta-packages,
- which will ensure that upgrades work correctly, and that supporting packages are
- also installed.
-
-Package: linux-objects-nvidia-525-6.2.0-1006-gcp
-Build-Profiles: <!stage1>
-Architecture: amd64 arm64 
-Section: kernel
-Priority: optional
-Built-Using: ${linux:BuiltUsing}
-Depends:
- ${misc:Depends},
- ${shlibs:Depends},
- binutils,
-Description: Linux kernel nvidia modules for version 6.2.0-1006 (objects)
- This package contains the Linux kernel nvidia modules for version 6.2.0-1006.
- .
+Description: Linux kernel nvidia modules for version 6.2.0-1012 (objects)
