## linux-restricted-modules-gcp 6.2.0-1013.13

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate-gcp (6.2.0-1013.13) lunar; urgency=medium

  * Master version: 6.2.0-1013.13

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 29 Aug 2023 17:51:55 -0400
