=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  curl,
  dkms,
  gawk,
- linux-headers-6.2.0-1012-gcp (>= 6.2.0-1012.12) [amd64 arm64],
+ linux-headers-6.2.0-1013-gcp (>= 6.2.0-1013.13) [amd64 arm64],
  lsb-release,
  python3,
  python3-apt,
@@ -32,7 +32,7 @@
 Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-390-6.2.0-1012-gcp (= ${binary:Version}),
+ linux-modules-nvidia-390-6.2.0-1013-gcp (= ${binary:Version}),
  ${nvk:nvidia-390},
 Description: Extra drivers for nvidia-390 for the gcp flavour
  Install extra signed nvidia-390 modules compatible with the gcp flavour.
@@ -44,7 +44,7 @@
 Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-6.2.0-1012-gcp (= ${binary:Version}),
+ linux-modules-nvidia-470-6.2.0-1013-gcp (= ${binary:Version}),
  ${nvk:nvidia-470},
 Description: Extra drivers for nvidia-470 for the gcp flavour
  Install extra signed nvidia-470 modules compatible with the gcp flavour.
@@ -56,7 +56,7 @@
 Provides: ${dkms:nvidia-525-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-525-6.2.0-1012-gcp (= ${binary:Version}),
+ linux-modules-nvidia-525-6.2.0-1013-gcp (= ${binary:Version}),
  ${nvk:nvidia-525},
 Description: Extra drivers for nvidia-525 for the gcp flavour
  Install extra signed nvidia-525 modules compatible with the gcp flavour.
@@ -68,7 +68,7 @@
 Provides: ${dkms:nvidia-525-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-525-open-6.2.0-1012-gcp (= ${binary:Version}),
+ linux-modules-nvidia-525-open-6.2.0-1013-gcp (= ${binary:Version}),
  ${nvk:nvidia-525-open},
 Description: Extra drivers for nvidia-525-open for the gcp flavour
  Install extra signed nvidia-525-open modules compatible with the gcp flavour.
@@ -80,7 +80,7 @@
 Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-6.2.0-1012-gcp (= ${binary:Version}),
+ linux-modules-nvidia-535-6.2.0-1013-gcp (= ${binary:Version}),
  ${nvk:nvidia-535},
 Description: Extra drivers for nvidia-535 for the gcp flavour
  Install extra signed nvidia-535 modules compatible with the gcp flavour.
@@ -92,7 +92,7 @@
 Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-open-6.2.0-1012-gcp (= ${binary:Version}),
+ linux-modules-nvidia-535-open-6.2.0-1013-gcp (= ${binary:Version}),
  ${nvk:nvidia-535-open},
 Description: Extra drivers for nvidia-535-open for the gcp flavour
  Install extra signed nvidia-535-open modules compatible with the gcp flavour.
@@ -104,7 +104,7 @@
 Provides: ${dkms:nvidia-450-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-450-server-6.2.0-1012-gcp (= ${binary:Version}),
+ linux-modules-nvidia-450-server-6.2.0-1013-gcp (= ${binary:Version}),
  ${nvk:nvidia-450-server},
 Description: Extra drivers for nvidia-450-server for the gcp flavour
  Install extra signed nvidia-450-server modules compatible with the gcp flavour.
@@ -116,7 +116,7 @@
 Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-server-6.2.0-1012-gcp (= ${binary:Version}),
+ linux-modules-nvidia-470-server-6.2.0-1013-gcp (= ${binary:Version}),
  ${nvk:nvidia-470-server},
 Description: Extra drivers for nvidia-470-server for the gcp flavour
  Install extra signed nvidia-470-server modules compatible with the gcp flavour.
@@ -128,7 +128,7 @@
 Provides: ${dkms:nvidia-525-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-525-server-6.2.0-1012-gcp (= ${binary:Version}),
+ linux-modules-nvidia-525-server-6.2.0-1013-gcp (= ${binary:Version}),
  ${nvk:nvidia-525-server},
 Description: Extra drivers for nvidia-525-server for the gcp flavour
  Install extra signed nvidia-525-server modules compatible with the gcp flavour.
@@ -140,7 +140,7 @@
 Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-6.2.0-1012-gcp (= ${binary:Version}),
+ linux-modules-nvidia-535-server-6.2.0-1013-gcp (= ${binary:Version}),
  ${nvk:nvidia-535-server},
 Description: Extra drivers for nvidia-535-server for the gcp flavour
  Install extra signed nvidia-535-server modules compatible with the gcp flavour.
@@ -152,7 +152,7 @@
 Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-open-6.2.0-1012-gcp (= ${binary:Version}),
+ linux-modules-nvidia-535-server-open-6.2.0-1013-gcp (= ${binary:Version}),
  ${nvk:nvidia-535-server-open},
 Description: Extra drivers for nvidia-535-server-open for the gcp flavour
  Install extra signed nvidia-535-server-open modules compatible with the gcp flavour.
@@ -269,7 +269,7 @@
 Description: Extra drivers for nvidia-510-server for the gcp flavour (dummy transitional package)
  Transitional package for upgrades of -510-server to -525-server.
 
-Package: linux-objects-nvidia-390-6.2.0-1012-gcp
+Package: linux-objects-nvidia-390-6.2.0-1013-gcp
 Build-Profiles: <!stage1>
 Architecture: amd64 
 Section: kernel
@@ -279,15 +279,15 @@
  ${misc:Depends},
  ${shlibs:Depends},
  binutils,
-Description: Linux kernel nvidia modules for version 6.2.0-1012 (objects)
- This package contains the Linux kernel nvidia modules for version 6.2.0-1012.
+Description: Linux kernel nvidia modules for version 6.2.0-1013 (objects)
+ This package contains the Linux kernel nvidia modules for version 6.2.0-1013.
  .
  You likely do not want to install this package directly. Instead, install the
  one of the linux-modules-nvidia-390-gcp* meta-packages,
  which will ensure that upgrades work correctly, and that supporting packages are
  also installed.
 
-Package: linux-modules-nvidia-390-6.2.0-1012-gcp
+Package: linux-modules-nvidia-390-6.2.0-1013-gcp
 Build-Profiles: <!stage1>
 Architecture: amd64 
 Section: kernel
@@ -296,20 +296,20 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
- linux-image-6.2.0-1012-gcp | linux-image-unsigned-6.2.0-1012-gcp,
- linux-signatures-nvidia-6.2.0-1012-gcp (= 6.2.0-1012.12),
- linux-objects-nvidia-390-6.2.0-1012-gcp (= ${binary:Version}),
+ linux-image-6.2.0-1013-gcp | linux-image-unsigned-6.2.0-1013-gcp,
+ linux-signatures-nvidia-6.2.0-1013-gcp (= 6.2.0-1013.13),
+ linux-objects-nvidia-390-6.2.0-1013-gcp (= ${binary:Version}),
  ${nvk:nvidia-390},
-Description: Linux kernel nvidia modules for version 6.2.0-1012
+Description: Linux kernel nvidia modules for version 6.2.0-1013
  This package pulls together the Linux kernel nvidia modules for
- version 6.2.0-1012 with the appropriate signatures.
+ version 6.2.0-1013 with the appropriate signatures.
  .
  You likely do not want to install this package directly. Instead, install the
  one of the linux-modules-nvidia-390-gcp* meta-packages,
  which will ensure that upgrades work correctly, and that supporting packages are
  also installed.
 
-Package: linux-objects-nvidia-470-6.2.0-1012-gcp
+Package: linux-objects-nvidia-470-6.2.0-1013-gcp
 Build-Profiles: <!stage1>
 Architecture: amd64 
 Section: kernel
@@ -319,4 +319,4 @@
  ${misc:Depends},
  ${shlibs:Depends},
  binutils,
-Description: Linux kernel nvidia modules for version 6.2.0-1012 (objects)
+Description: Linux kernel nvidia modules for version 6.2.0-1013 (objects)
